Subject: Ineradicable file %_ in W95
From: [email-masked] ("Peter B. West")

4 Aug 1997 20:15:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Light Version 3.0.2 b5 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Dear subscribers,

After using the GNU tools, bash and vim (W95 version), I have a file called
"%_" (no quotes) in one of my directories.  I can't get rid of it.  I don't
know whether it was created by a GNU process or by Turbo Pascal for DOS
(yes, I'm afraid I was using it.)

If anyone has seen anything similar while using gnuw32, or if anyone can
suggest a way of cleaning it up, I would be most grateful.

Your faithfully,
Peter
 __ /__   Peter B. West
   /     [email-masked]
  /    "Master, to whom shall we go?"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".